Subject: Fwd: Japanese Language Writing Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 28 Apr 2022 00:58:11 -0700 (MST)

candidate--Viplove Bisht,level-N2,immediate joiner 

From: "viplove" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Friday, April 22, 2022 6:49:09 PM 
Subject: RE: Japanese Language Writing Test 

Neerja san 

Thank you for this opportunity . 

I am sending you my Japanese language writing test which you gave me to write. 

Please find the attachment. 

Thanks and regards, 

Viplove Singh Bisht 

Sent from [ https://go.microsoft.com/fwlink/?LinkId=550986 | Mail ] for Windows 

From: [ mailto:[email-masked] | neerja ] 
Sent: Thursday, April 21, 2022 5:36 PM 
To: [ mailto:[email-masked] | viplove bisht ] 
Subject: Japanese Language Writing Test 

	

	

Cherry E-commerce Services Pvt Ltd 

Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 	

[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=QzDEfwUC6d8Gn5fjoD7BQM1gXbYP9llYNjZkPYoNRkY=&id1=7684 | Unsubscribe ] 	

	

	

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11